2 Replies Latest reply on May 19, 2015 3:49 AM by 2810761

    JRE related problem || Oracle EBS 12.2.4 and Internet Explorer 11.0.9600.17631 || The forms is not running

    2810761

      HI,

       

      I am having problem relating JRE, The followings are details.

      Oracle EBS:         12.2.4

      Internet Explorer:  11.0.9600.17631

      Windows:             8.1 (64)

      Now the problem is, the forms are not loaded into the browser.

       

      The default page while trying to open a forms is telling to install the file : oaj2se.exe which does not work.

       

      also can i use firefox(37.0.2) or chrome(42.0.2311.152 m) for EBS.

      Thanks.

      Shahidul.